* {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
html {
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, Tahoma, serif;
	font-size: 10px;
}
#main {
	width: 579px;
	margin: 0px auto;
}
#logo {
	background: url(../img/reconstruction.jpg) no-repeat left top;
	width: 510px;
	height: 463px;
	margin-top: 100px;
}